





.one{
      color: rgb(22, 22, 22);
    width: 70%;
    word-wrap: break-word;
    padding: 1%;
    font-size: 17px;
    height: 25vh;
    border-end-start-radius: 20px;
  
    margin-left: 10px;
}
.designimage{
      width: 25%;
    height: 30vh;
    float: right;
    flex: 33.33%;
    padding: 15px;
    right: 2%;
    border-radius: 50%;
    border-bottom: 10px solid black;
}
.fist{


  font-size: 25px;
    font-weight: bolder;
    color: #22538e;
    font-feature-settings: "aalt";
    font-style: italic;
}
.leftw{

  float: left !important;
}
.two{
      color: rgb(22, 22, 22);
    margin-right: 10px;
    /* width: 70%; */
    word-wrap: break-word;
    padding: 1%;
    font-size: 17px;
    height: 25vh;
    float: right;
}





@media only screen and (max-width:900px){

  .mobile-version{
  display: block !important;
  font-size: 25px;
  color: #fff;
}

}
.mobile-version{
  display: none;
  
}




.services_bg1 .service-button{
    position:absolute;
    top:7%;
    width:30px;
    height:30px;
    z-index:5;
    
}
.service-button.next{
    background-color:transparent;
    border:none;
    right:10px;
}
.service-button.prev{
    background-color:transparent;
    border:none;
    left:10px;
}
.page-link{text-decoration: none;
    color: #fff;
    background: none;
    border: none;
    font-size: 24px;}

        .service-container{
    background-color:rgba(30,30,30,0.85);
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
}
#services.row.services_bg1   .service-container div.col-md-12 ul>li {
text-align: center;
    position: relative;
    padding:12px;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    cursor: pointer;
    font-family:clanpro;
    -webkit-box-flex:1;
    -webkit-flex:1;
    -ms-flex:1;
    flex:1;
    -webkit-flex-basis:100px;
    -ms-flex-preferred-size:100px;
    flex-basis:100px;

}
.services_bg1{
    background-attachment: fixed;
    background-position: center top;
    background-repeat: no-repeat;
    background-size: cover;
}
.col-md-9.desc>p {
    color: rgb(255,255,255);
    font-size: 16px;
    line-height: 26px;
    margin: 20px 0;
    max-height: 90px;
    min-height: 90px;
    text-align: justify;
    font-family:clanpro;
}

#services.row.services_bg1  .service-container div.col-md-12 ul>li ul{
list-style:none;
padding:0px 0px;
}
#services.row.services_bg1   .service-container div.col-md-12 ul>li ul li{
list-style:none;
text-align:center;
margin:10px 0px;
color:#fff;
}

.service-container > .col-md-12{
    position:relative;
    min-height:240px;
}
.service-list-container-list{
    position:absolute;
    top:0px;
    border: none;
    left:0px;
    width:100%;
    height:100%;
    z-index:1;
    background-color:transparent;
    padding-left:4vw;
    padding-right:4vw;
}

.q_done_mrkr {
  display: inline-block;
  font-size: 0px;
  cursor: pointer;
  text-align: center;
  position: absolute;
  z-index: 1;
  color: #fff;
  background: rgba(255,255,255,0.1);
  -webkit-transition: -webkit-transform ease-out 0.1s, background 0.2s;
  -webkit-transition: background 0.2s, -webkit-transform ease-out 0.1s;
  transition: background 0.2s, -webkit-transform ease-out 0.1s;
  -o-transition: transform ease-out 0.1s, background 0.2s;
  transition: transform ease-out 0.1s, background 0.2s;
  transition: transform ease-out 0.1s, background 0.2s, -webkit-transform ease-out 0.1s;
  -webkit-animation-iteration-count: infinite;
}

.q_done_mrkr.active {
  background: -webkit-gradient(linear,left top, right top,from(#049eca),color-stop(#12adb8),color-stop(70%, #1cb8aa));
  background: -o-linear-gradient(left,#049eca,#12adb8,#1cb8aa 70%);
  background: linear-gradient(to right,#049eca,#12adb8,#1cb8aa 70%);
}

.q_done_mrkr:after {
  pointer-events: none;
  position: absolute;
  width: 100%;
  height: 100%;
  -webkit-border-radius: 50%;
  border-radius: 50%;
  content: '';
  -webkit-box-sizing: content-box;
  box-sizing: content-box;
  -webkit-box-shadow: none !important;
  box-shadow: none !important;
  top: 0;
  left: 0;
  padding: 0;
  -webkit-box-shadow: 0 0 0 2px rgba(255,255,255,255);
  box-shadow: 0 0 0 2px rgba(255,255,255,255);
  opacity: 0;
  -webkit-animation-iteration-count: infinite;
}

.q_done_mrkr:hover:after {
  -webkit-animation: sonarEffect 1.3s ease-out 75ms infinite;
  animation: sonarEffect 1.7s ease-out 75ms infinite;
}

.q_done_mrkr:hover {
   background: -webkit-gradient(linear,left top, right top,from(#049eca),color-stop(#12adb8),color-stop(70%, #1cb8aa));
   background: -o-linear-gradient(left,#049eca,#12adb8,#1cb8aa 70%);
   background: linear-gradient(to right,#049eca,#12adb8,#1cb8aa 70%);
}
.relative{
  position: relative !important;
}



 
@media only screen and (max-width:900px) {
    
    
    /* styling the service section */
    
      .service-container {
    height: 880px;
  }
  
  
  
  #services.row.services_bg1 .service-container {
    overflow: hidden;
  }

  #services > .col-md-12 {
    position: relative;
    overflow: hidden;
  }

  #services.row.services_bg1 .service-container div.col-md-12 >ul {
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    width: 800vw;
    height: 200px;
    z-index: 2;
    clear: both;
    padding:20px 0px;
  }

  .col-md-9.desc {
    margin-top: 0px;
  }

.col-md-9.desc > p{
    min-height:auto;
    max-height:inherit;
}
.service-container{
    position:relative;
}
.service-container > .col-md-12{
    min-height:200px;
}
.service-container, .services_bg1{
    min-height:auto;
    height:auto;
}

  #services.row.services_bg1 .service-container div.col-md-12 >ul>li {
    float: left;
    margin: 0%;
    padding: 0px;
    width: 100vw;
    -webkit-flex-basis:100vw;
    -ms-flex-preferred-size:100vw;
    flex-basis:100vw;
    margin-left:0px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    border-radius: 0px;
  }

  .service-container >.col-md-3 img,  .service-container >.col-md-3 {
    display: none;
  }

  .col-md-9.desc {
    padding: 0px 10px;
    text-align: center;
  }
  
  .consult{
    padding-bottom:30px;
}

 .desktop-version,  .box-two .value-container {
    display: none;
  }
}
/*Animation IMg Rurare*/

.served-country {
  overflow: hidden;
  position: relative;
  z-index: 2;
}

.served-country img {
  width: 100%;
  height: auto;
  -webkit-animation: rotate 15s linear infinite;
  animation: rotate 15s linear infinite;
  padding: 18px 30px;
}





@keyframes rotate {
  0% {
    transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
  }

  100% {
    transform: rotate(360deg);
    -webkit-transform: rotate(360deg);
  }
}
